import injectSheet from 'react-jss'
import React from 'react'

const styles = {

}
const AccessDeniedV = (props) => {
  return (
    <h1 style={{color:"red"}}> You do not have permission to edit this item. </h1>
  )
}

export default injectSheet(styles)(AccessDeniedV);
